git.gnu.io has moved to IP address 209.51.188.249 -- please double check where you are logging in.

Commit a83e20ad authored by mmn's avatar mmn

openssl is a required extension (OAuth and OStatus)

parent 75b8123d
......@@ -18,6 +18,7 @@ run correctly.
Your PHP installation must include the following PHP extensions for a
functional setup of GNU Social:
- openssl (compiled in for Debian, enabled manually in Arch Linux)
- php5-curl Fetching files by HTTP.
- php5-gd Image manipulation (scaling).
- php5-gmp For Salmon signatures (part of OStatus).
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment